ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	list-style-type: circle;
}

.menu3 {
	height:35px;
	position:relative;
	border:1px solid #000;
	border-width:0 1px;
	border-bottom:1px solid #444;
	background-color: #fff;
	background-image: url(images/three_0.gif);
	width: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 285px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 3;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.menu3 li {
	float:none;
}
.menu3 li a {
	display:block;
	float:left;
	height:35px;
	line-height:35px;
	color:#FFF;
	text-decoration:none;
	font-size:11px;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	width: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}
.menu3 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu3 li.current a {
	color:#fff;
	background-image: url(images/three_2.gif);
}
.menu3 li.current a b {
	background-image: url(images/three_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.menu3 li a:hover {
	color:#fff;
	background-color: #000;
	background-image: url(images/three_1.gif);
}
.menu3 li a:hover b {
	background-image: url(images/three_1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.menu3 li.current a:hover {
	color:#fff;
	cursor:default;
	background-color: #000;
	background-image: url(images/three_2.gif);
}
.menu3 li.current a:hover b {
	background-image: url(images/three_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
body {
	background-color: #FFF;

}
#wrapper {
	width: 922px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	padding-top: 0px;
	height: 725px;
	background-color: #000;
}
a:link {
	color: #74c8ba;
}
a:hover {
	color: #FFF;
}
* {
    margin: 0;
    padding: 0;
}

body {
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}

h1 {
	padding: 170px 0 0 25px;
	font-weight: normal;
	font-size: 36px;
	color: #000;
}

h1 a {
	font-weight: normal;
	text-decoration: none;
	color: #000;
}

h1 a:hover {
	text-decoration: none;
	color: #000;
}

h2 {
	font-weight: normal;
	font-size: 20px;
	color: #000;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

p {
	padding: 8px 0;
	text-align: left;
}

a {
	font-weight: bold;
	text-decoration: underline;
	color: #000;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

#main {
	width: 950px;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	height: 238px;
	background-repeat: no-repeat;
	padding-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #74c8ba;
}

#menu {
	height: 3px;
	background-color: #000;
	background-repeat: no-repeat;
}

#middle {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #FFF;
	float: none;
}

#middle2 {
	height: 1%;
	background-color: #FFF;
}

#sidebar {
	float: left;
	width: 215px;
	background-color: #e7ccn1;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 25px;
}

#sidebar h3 {
	padding: 20px 0 10px 0;
	font-weight: normal;
	font-size: 28px;
	color: #000;
}

#sidebar ul {
    list-style: none;
    padding: 8px 0 2px 0;
}

#sidebar ul li {
    padding: 0 0 8px 0;
}

#sidebar ul li a {
	display: block;
	padding: 0;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}

#sidebar ul li a:hover {
	text-decoration: none;
	color: #000;
}

#right {
	float: right;
	width: 560px;
	padding-top: 0;
	padding-right: 85px;
	padding-bottom: 30px;
	padding-left: 40px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #74c8ba;
}

#right h3 {
	padding: 20px 0 10px 0;
	font-weight: normal;
	font-size: 28px;
	color: #000;
}

#right ul {
	list-style: none;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
}

#right ul li {
	text-align: left;
}

.clearing {
    clear: both;
    height: 1px;
    overflow: hidden;
}
#footer {
	background-color: #74c8ba;
	text-align: right;
	padding-top: 0px;
	padding-left: 300px;
	color: #FFF;
	background-repeat: repeat-x;
	background-image: url(images/footer.gif);
}
